<div
  class="form-group vispa-slider"
  >
  <div>
    <span>{{min}}</span>
    <input
      type="text"
      class="form-control slider"
      :data-slider-min="min"
      :data-slider-max="max"
      :data-slider-step="step"
      :data-slider-value.once="value"
      data-slider-tooltip="hide"
      v-el:slider
      >
    <span>{{max}}</span>
  </div>
  <input
    type="text"
    class="form-control short"
    v-model="value"
    number
    debounce="500"
    >
</div>
